Loading...

Plataformas, ambientes e sistemas operacionais compatíveis com o Endpoint Security
Artigos técnicos ID:   KB82761
Última modificação:  24/10/2018
Classificação:


Ambiente

McAfee Endpoint Security (ENS) Adaptive Threat Protection (ATP) 10.x
McAfee ENS Firewall 10.x
McAfee ENS Threat Prevention 10.x
McAfee ENS Web Control 10.x

Resumo

Quando a Microsoft lança novos sistemas operacionais ou Service Packs, os guias de produtos ENS originais podem não refletir a atual política de suporte para essas plataformas. A maioria das informações a seguir está disponível nos Guias de instalação do produto e nas notas de versão. Entretanto, algumas informações estão disponíveis somente nas instruções de gerenciamento do produto publicadas na Base de conhecimentos.

Atualizações recentes deste artigo
Para receber notificações por e-mail quando este artigo for atualizado, clique em Assinar na lateral direita da página. Você deve estar conectado para assinar.
Data Atualização
16 de agosto de 2018 Erros de digitação corrigidos nos números de compilação da extensão do ENS 10.5.4 atualização de agosto, na seção "Informações sobre a versão do produto ENS".
14 de agosto de 2018 A seção "Informações sobre a versão do produto ENS" foi atualizada com o ENS 10.5.4 atualização de agosto. Alteradas todas as referências de "patch" para "atualização".
NOTA: as atualizações da McAfee eram anteriormente denominadas patches.
26 de julho de 2018 A seção "Informações de versão do produto ENS" foi atualizada com um link para KB51560 para obter informações sobre o ciclo de lançamento do produto da McAfee.
11 de julho de 2018 A seção "Infraestrutura virtual compatível" foi atualizada com a compatibilidade do Endpoint Security para Azure com Windows Server 2008 R2 e versões posteriores e o Windows 7 e versões posteriores.
10 de julho de 2018 A seção "Informações de versão do produto ENS" foi atualizada com o ENS 10.5.4 atualização de julho.
Sumário
Clique para expandir a seção que você deseja exibir:
Para obter informações sobre o ciclo de lançamento do produto da McAfee, consulte KB51560.

O software, os upgrades, as versões de manutenção e a documentação dos produtos da McAfee estão disponíveis no site de downloads de produtos, em: http://www.mcafee.com/us/downloads/downloads.aspx.

NOTA: você precisará de um Número de concessão válido para o acesso. O artigo KB56057 fornece mais informações sobre o site de downloads de produtos, bem como locais alternativos para obter alguns produtos.
Versão do produto
Módulo Número da compilação Tipo de pacote
Notas de versão
Problemas conhecidos
Data de lançamento
ENS 10.6.0 Pacote independente/pacote do ENS 10.6.0.357 Versão principal PD27443 (gerenciado pelo ePO)
PD27781 (gerenciado pelo ePO Cloud)
KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
12 de junho de 2018
Cliente da Proteção adaptável contra ameaças 10.6.0.656
Cliente do módulo Em comum 10.6.0.542
Cliente do Firewall 10.6.0.348
Cliente da Prevenção contra ameaças 10.6.0.672
Cliente do Controle da Web 10.6.0.418
Extensão da Proteção adaptável contra ameaças 10.6.0.314
Extensão do módulo Em comum 10.6.0.183
Extensão do Firewall 10.6.0.309
Extensão da Prevenção contra ameaças 10.6.0.393
Extensão do Controle da Web 10.6.0.287
ENS 10.5.4 atualização de agosto Pacote independente/pacote do ENS 10.5.4.4059 Atualização mensal PD27908 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
14 de agosto de 2018
Cliente da Proteção adaptável contra ameaças 10.5.4.4268
Cliente do módulo Em comum 10.5.4.4287
Cliente do Firewall 10.5.4.4223
Cliente da Prevenção contra ameaças 10.5.4.4318
Cliente do Controle da Web 10.5.4.4223
Extensão da Proteção adaptável contra ameaças 10.5.4.4051
Extensão do módulo Em comum 10.5.4.4070
Extensão do Firewall 10.5.4.4066
Extensão da Prevenção contra ameaças 10.5.4.4091
Extensão do Controle da Web 10.5.4.4037
ENS 10.5.4 atualização de julho Pacote independente ou pacote do ENS 10.5.4.4053 Atualização mensal PD27842 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
10 de julho de 2018
Cliente da Proteção adaptável contra ameaças 10.5.4.4258
Cliente do módulo Em comum 10.5.4.4270
Cliente do Firewall 10.5.4.4213
Cliente da Prevenção contra ameaças 10.5.4.4296
Cliente do Controle da Web 10.5.4.4217
Extensão da Proteção adaptável contra ameaças 10.5.4.4049
Extensão do Firewall 10.5.4.4058
Extensão da Prevenção contra ameaças 10.5.4.4082
ENS 10.5.4 atualização de junho Pacote independente ou pacote do ENS 10.5.4.4043 Atualização mensal PD27796 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
12 de junho de 2018
Cliente da Proteção adaptável contra ameaças 10.5.4.4250
Cliente do módulo Em comum 10.5.4.4260
Cliente do Firewall 10.5.4.4205
Cliente da Prevenção contra ameaças 10.5.4.4282
Cliente do Controle da Web 10.5.4.4212
Extensão do Firewall 10.5.4.4058
Extensão da Prevenção contra ameaças 10.5.4.4082
ENS 10.5.4 hotfix 1 Cliente do módulo Em comum (hotfix 1238207) 10.5.4.4241 HotFix PD27763 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
8 de maio de 2018
Cliente da Proteção adaptável contra ameaças (hotfix 1238207) 10.5.4.4241
ENS 10.5.4 Pacote independente/pacote do ENS 10.5.4.4035 Atualização PD27442 (gerenciado pelo ePO)
PD27598 (gerenciado pelo ePO Cloud)
KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
24 de abril de 2018
Cliente da Proteção adaptável contra ameaças 10.5.4.4209
Cliente do módulo Em comum 10.5.4.4214
Cliente do Firewall 10.5.4.4179
Cliente da Prevenção contra ameaças 10.5.4.4240
Cliente do Controle da Web 10.5.4.4177
Extensão da Proteção adaptável contra ameaças 10.5.4.4044
Extensão do módulo Em comum 10.5.4.4029
Extensão do Firewall 10.5.4.4053
Extensão da Prevenção contra ameaças 10.5.4.4070
Extensão do Controle da Web 10.5.4.4026
ENS 10.5.3 hotfix 3 (HF3) Pacote independente ou pacote do ENS 10.5.3.3163 HotFix PD27624 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
13 de março de 2018

Este hotfix foi Lançado para suporte (RTS) e está disponível apenas ao contatar o suporte técnico.
Consulte a seção Informações relacionadas abaixo para obter detalhes de contato.
Cliente da Proteção adaptável contra ameaças (hotfix 1228355) 10.5.3.3135
Cliente do módulo Em comum (hotfix 1228355) 10.5.3.3218
Cliente do Firewall (hotfix 1228355) 10.5.3.3135
Cliente da Prevenção contra ameaças (hotfix 1228355) 10.5.3.3288
ENS 10.5.3 hotfix 2 (HF2) Pacote independente ou pacote do ENS 10.5.3.3162 HotFix PD27522 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
13 de fevereiro de 2018

Este hotfix foi Lançado para suporte (RTS) e está disponível apenas ao contatar o suporte técnico.
Consulte a seção Informações relacionadas abaixo para obter detalhes de contato.
Cliente da Proteção adaptável contra ameaças (hotfix 1224024) 10.5.3.3128
Cliente do módulo Em comum (hotfix 1224022) 10.5.3.3211
Cliente do Firewall (hotfix 1224025) 10.5.3.3129
Cliente da Prevenção contra ameaças (hotfix 1224023) 10.5.3.3284
ENS 10.5.3 hotfix 1 (HF1) Pacote independente ou pacote do ENS 10.5.3.3158 HotFix PD27439 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
9 de janeiro de 2018
Cliente da Proteção adaptável contra ameaças (hotfix 1219196) 10.5.3.3119
Cliente do módulo Em comum (hotfix 1219192) 10.5.3.3197
Cliente do Firewall (hotfix 1219193) 10.5.3.3116
Cliente da Prevenção contra ameaças (hotfix 1219195) 10.5.3.3271
Extensão da Prevenção contra ameaças 10.5.3.3104
ENS 10.5.3 Pacote independente/pacote do ENS 10.5.3.3152.7 Atualização PD27192 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
13 de novembro de 2017
Cliente da Proteção adaptável contra ameaças 10.5.3.3113.4
Cliente do módulo Em comum 10.5.3.3178.1
Cliente do Firewall 10.5.3.3108.1
Cliente da Prevenção contra ameaças 10.5.3.3264.1
Cliente do Controle da Web 10.5.3.3087.4
Extensão da Proteção adaptável contra ameaças 10.5.3.3044.1
Extensão do módulo Em comum 10.5.3.3063.1
Extensão do Firewall 10.5.3.3045.1
Extensão da Prevenção contra ameaças 10.5.3.3098.1
Extensão do Controle da Web 10.5.3.3044.1
ENS 10.5.2 hotfix 2 (HF2) Pacote independente/pacote do ENS 10.5.2.2047 HotFix PD27314 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
17 de outubro de 2017

Este hotfix foi Lançado para suporte (RTS) e está disponível apenas ao contatar o suporte técnico.
Consulte a seção Informações relacionadas abaixo para obter detalhes de contato.
Proteção adaptável contra ameaças (hotfix 1211826) 10.5.2.2084
Módulo Em comum (hotfix 1211409) 10.5.2.2103
Firewall (hotfix 1211848) 10.5.2.2038
Prevenção contra ameaças (hotfix 1211405) 10.5.2.2124
Controle da Web (hotfix 1211846) 10.5.2.2033
Extensão da prevenção contra ameaças do ENS 10.5.2, hotfix 1213762 (HF1213762) Extensão do módulo Em comum 10.5.2.2020 HotFix PD27301 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
11 de outubro de 2017
ENS 10.5.2 hotfix 1 (HF1) Pacote independente/pacote do ENS 10.5.2.2045 HotFix PD27252 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
12 de setembro de 2017

Este hotfix foi Lançado para suporte (RTS) e está disponível apenas ao contatar o suporte técnico.
Consulte a seção Informações relacionadas abaixo para obter detalhes de contato.
Módulo Em comum (hotfix 1206849) 10.5.2.2077
Firewall (hotfix 1206845) 10.5.2.2035
ENS 10.5.2 Pacote independente/pacote do ENS 10.5.2.2041 Atualização PD27025 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
28 de agosto de 2017
Cliente da Proteção adaptável contra ameaças 10.5.2.2078
Cliente do módulo Em comum 10.5.2.2072
Cliente do Firewall 10.5.2.2030
Cliente da Prevenção contra ameaças 10.5.2.2108
Cliente do Controle da Web 10.5.2.2028
Extensão da Proteção adaptável contra ameaças 10.5.2.2037
Extensão do módulo Em comum 10.5.2.2013
Extensão do Firewall 10.5.2.2017
Extensão da Prevenção contra ameaças 10.5.2.2015
Extensão do Controle da Web 10.5.2.2014
ENS 10.5.1 hotfix 2 (HF2) - Relançamento Pacote independente/pacote do ENS 10.5.1.1057 HotFix PD27121 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
23 de junho de 2017
Proteção adaptável contra ameaças (hotfix 1194966) 10.5.1.1166
Módulo Em comum (hotfix 1194854) 10.5.1.1216
Firewall (hotfix 1194853) 10.5.1.1075
Prevenção contra ameaças (hotfix 1194969) 10.5.1.1294
Controle da Web (hotfix 1194968) 10.5.1.1059
ENS 10.5.1 hotfix 1 (HF1) Pacote independente/pacote do ENS 10.5.1.1052 HotFix PD27071 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
16 de maio de 2017
Proteção adaptável contra ameaças (hotfix 1189211) 10.5.1.1163
Módulo Em comum (hotfix 1189188) 10.5.1.1190
Firewall (hotfix 1188973) 10.5.1.1064
Prevenção contra ameaças (hotfix 1189170) 10.5.1.1261
Controle da Web (hotfix 1188974) 10.5.1.1057
ENS 10.5.1 Pacote independente/pacote do ENS 10.5.1.1034.11 Atualização PD26909 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
30 de março de 2017
Cliente da Proteção adaptável contra ameaças 10.5.1.1149
Cliente do módulo Em comum 10.5.1.1147
Cliente do Firewall 10.5.1.1038
Cliente da Prevenção contra ameaças 10.5.1.1184
Cliente do Controle da Web 10.5.1.1041
Extensão da Proteção adaptável contra ameaças 10.5.1.1054
Extensão do módulo Em comum 10.5.1.1019
Extensão do Firewall 10.5.1.1027
Extensão da Prevenção contra ameaças 10.5.1.1059
Extensão do Controle da Web 10.5.1.1009
ENS 10.5.0 Pacote independente/pacote do ENS 10.5.0.309.1 Versão principal PD26802 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
19 de dezembro de 2016
Cliente do módulo Em comum 10.5.0.680
Cliente do Firewall 10.5.0.331
Cliente da Prevenção contra ameaças 10.5.0.596
Cliente do Controle da Web 10.5.0.354
Extensão do módulo Em comum 10.5.0.249
Extensão do Firewall 10.5.0.226
Extensão da Prevenção contra ameaças 10.5.0.299
Extensão do Controle da Web 10.5.0.227
ENS 10.2.2 Pacote independente/pacote do ENS 10.2.2.2080.7 Atualização PD27193 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
13 de novembro de 2017
Cliente do módulo Em comum 10.2.2.2113.2
Cliente do Firewall 10.2.2.2018.8
Cliente da Prevenção contra ameaças 10.2.2.2094.2
Cliente do Controle da Web 10.2.2.2022.4
Extensão do módulo Em comum 10.2.2.2000.5
Extensão do Firewall 10.2.2.2000.5
Extensão da Prevenção contra ameaças 10.2.2.2000.5
Extensão do Controle da Web 10.2.2.2002.5
ENS 10.2.1 Pacote independente/pacote do ENS 10.2.1.1058.13 Atualização PD26908 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
30 de março de 2017
Cliente do módulo Em comum 10.2.1.1107
Cliente do Firewall 10.2.1.1056
Cliente da Prevenção contra ameaças 10.2.1.1133
Cliente do Controle da Web 10.2.1.1057
Extensão do módulo Em comum 10.2.1.1000
Extensão do Firewall 10.2.1.1001
Extensão da Prevenção contra ameaças 10.2.1.1003
Extensão do Controle da Web 10.2.1.1000
ENS 10.2.0 Pacote independente/pacote do ENS 10.2.0.317.27 Versão principal PD26588 KB82450 (Firewall, Prevenção contra ameaças
e Controle da Web)
KB88788 (ATP)
11 de agosto de 2016
Cliente do módulo Em comum 10.2.0.620
Cliente do Firewall 10.2.0.361
Cliente da Prevenção contra ameaças 10.2.0.619
Cliente do Controle da Web 10.2.0.380
Extensão do módulo Em comum 10.2.0.289
Extensão do Firewall 10.2.0.301
Extensão da Prevenção contra ameaças 10.2.0.387
Extensão do Controle da Web 10.2.0.280


Voltar ao início
A tabela a seguir indica os sistemas operacionais do cliente e os níveis mínimos de Service Pack compatíveis com o ENS. Os níveis mínimos de Service Pack compatíveis são alinhados com os níveis mínimos de Service Pack compatíveis com a Microsoft. Quando a Microsoft encerra o suporte a um Service Pack, a compatibilidade do ENS com esse Service Pack também encerra e você deve fazer upgrade para um Service Pack compatível. Para obter informações sobre o ciclo de vida dos sistemas operacionais Windows e Service Packs, consulte https://support.microsoft.com/en-us/help/13853/windows-lifecycle-fact-sheet.

NOTA: quando aplicável, as versões de 32 e 64 bits serão incluídas. As exceções são indicadas explicitamente.
Sistema operacional da Microsoft
Service
Pack
(SP) mínimo
necessário
ENS 10.2.0 ENS 10.2.1 ENS 10.2.2 ENS 10.5.0 ENS 10.5.1-10.5.2 ENS 10.5.3 ENS 10.5.4-10.6.0
Windows 10 atualização de abril de 2018 - versão 18031, 3, 5 Não Não Não Não Não Não Sim
Windows 10 Fall Creators Update - versão 17091, 3, 5 Não Não Sim Não Não Sim Sim
Windows 10 Creators Update - versão 17031, 3, 5 Não Sim Sim Não Sim Sim Sim
Atualização de Aniversário do Windows 10 - versão 16071, 3 Sim Sim Sim Sim Sim Sim Sim
Windows 10 atualização de novembro - versão 15111, 3 Sim Sim Sim Sim Sim Sim Sim
Windows 101, 3 Sim Sim Sim Sim Sim Sim Sim
Windows 10 IoT Enterprise1, 3 Sim Sim Sim Sim Sim Sim Sim
Windows 8.1 atualização 1 Sim Sim Sim Sim Sim Sim Sim
Windows 8 [não inclui a edição do Windows 8 RT (Runtime)] Sim Sim Sim Sim Sim Sim Sim
Windows To Go - todas as versões Sim Sim Sim Sim Sim Sim Sim
Windows 7 SP1 Sim Sim Sim Sim Sim Sim Sim
Windows Vista SP2 Sim Não Não Não Não Não Não
Windows XP SP3 Professional x86 (XP x64 não é compatível)2

Veja abaixo. Não é mais compatível com a Microsoft.
SP3 Não Não Não Não Não Não Não
Windows Embedded 8: Pro, Standard e Industry4 Sim Sim Sim Sim Sim Sim Sim
Windows Embedded Standard 74 Sim Sim Sim Sim Sim Sim Sim
1 Se você fez upgrade para o Windows 10 e encontrou um problema no qual o serviço de firewall para, consulte o problema conhecido 1079956 no KB82450. Se você encontrar esse problema, faça upgrade para o ENS 10.2.
2 Não é mais compatível com a Microsoft.
A Microsoft encerrou o suporte estendido ao Windows XP SP3 em 8 de abril de 2014. Para obter os melhores resultados e a máxima segurança, faça upgrade para um sistema operacional suportado. Consulte o artigo KB78434 para obter detalhes.

3 O ENS é compatível com as seguintes ramificações do Windows 10:
  • Semi-Annual Channel (SAC - os nomes anteriores desta ramificação eram Current Branch (CB) and Current Branch for Business (CBB).)
  • Long-Term Servicing Channel (LTSC - o nome anterior dessa ramificação era Long-Term Servicing Branch (LTSB).)
Para obter detalhes sobre as ramificações do Windows 10, consulte https://blogs.technet.microsoft.com/windowsitpro/2017/07/27/waas-simplified-and-aligned/.
4 As tecnologias Enhanced Write Filtering (EWF), Unified Write Filter (UWF) e File-Based Write Filtering (FBWF) não são compatíveis.
5 CUIDADO: se o Device Guard ou Credential Guard estiver ativado em um sistema Windows 10 Creators Update de 64 bits, você deve certificar-se de que o KB4016251 da Microsoft esteja instalado no sistema antes de instalar os produtos da McAfee. Para obter mais informações, consulte KB89029.

NOTAS:
  • O ENS não é compatível com Universal Windows Platform (UWP) e não existem planos atuais para oferecer suporte a UWP.
  • A instalação da URL é compatível com todos os sistemas operacionais que podem usar qualquer um dos seguintes navegadores Internet Explorer: IE 7.x, IE 10.x e IE 11.x.
  • Ciclo de vida do suporte ao Windows no ENS:
    Plataforma ou sistema operacional Data de término do suporte principal Data de término do suporte ao Service Pack Data de término do suporte estendido Comentário
    Windows Embedded for Point of Service (WEPOS) 12 de abril de 2011 12 de outubro de 2010 12 de abril de 2016 ENS não é compatível
    Windows Embedded Standard 2009 14 de janeiro de 2014 8 de janeiro de 2019 N/A ENS não é compatível
    Windows Point of Service Ready 2009 8 de abril de 2014 9 de abril de 2019 ENS não é compatível
    Windows Point of Service 1.1 Não listado Não listado
    Windows Small Business Server 2003 e 2003 R21
    Consulte abaixo. Não é mais compatível com a Microsoft.
    Fim do suporte Fim do suporte

    1 Não é mais compatível com a Microsoft.
    A Microsoft encerrou o suporte estendido ao Windows Server 2003 SP2 em 14 de julho de 2015. No fim de 2015, o único produto da McAfee compatível com o Windows Server 2003 SP2 será o Application Control e o Change Control.  Consulte KB81563 para obter detalhes.


Voltar ao início
A tabela a seguir indica os sistemas operacionais de servidor compatíveis com o ENS.

NOTA: quando aplicável, as versões de 32 e 64 bits serão incluídas. As exceções são indicadas explicitamente.
Sistema operacional da Microsoft ENS 10.2.0 ENS 10.2.1 ENS 10.2.2 ENS 10.5.0-10.5.2 ENS 10.5.3 ENS 10.5.4-10.6.0
Windows Server 2016 versão 18032
(incluindo Essentials, Standard, Datacenter e Server Core Mode)
Não Não Não Não Não Sim
Windows Server 2016 versão 17092
(incluindo Essentials, Standard, Datacenter e Server Core Mode)
Não Não Sim Não Sim Sim
Windows Server 2016 versão 16072
(incluindo Essentials, Standard, Datacenter e Server Core Mode)
Sim Sim Sim Sim Sim Sim
Windows Storage Server 20162 Sim Sim Sim Sim Sim Sim
Windows Server 2012 R2 atualização 1: Essentials, Standard e Datacenter
(inclui o Server Core Mode)
Sim Sim Sim Sim Sim Sim
Windows Server 2012 R21 Sim Sim Sim Sim Sim Sim
Windows Server 2012 Sim Sim Sim Sim Sim Sim
Windows Storage Server 2012 e 2012 R2 Sim Sim Sim Sim Sim Sim
Windows Server 2008 R2: Standard, Datacenter, Enterprise e Web
(inclui o Server Core Mode)
Sim Sim Sim Sim Sim Sim
Windows Server 2008 Sim Não Não Não Não Não
Windows Storage Server 2008 Sim Não Não Não Não Não
Windows Storage Server 2008 R2 Sim Sim Sim Sim Sim Sim
Windows Small Business Server 2011 Sim Sim Sim Sim Sim Sim
Windows Small Business Server 2008 Sim Não Não Não Não Não
Windows Server 2003 e 2003 R23
Consulte abaixo. Não é mais compatível com a Microsoft.
Não Não Não Não Não Não

1 O Windows 2012 R2 Foundation Server é compatível.
2 O ENS não desativa o Windows Defender no Windows Server 2016. Esse fato pode causar problemas de desempenho, mas essa possibilidade não foi confirmada. A prática recomendada é executar uma única solução antivírus em tempo real. As atualizações para esse problema e para obter instruções para desativar manualmente o Windows Defender usando PowerShell, consulte o problema conhecido 1149046 no KB82450.
3 Não é mais compatível com a Microsoft.
A Microsoft encerrou o suporte estendido ao Windows Server 2003 SP2 em 14 de julho de 2015. No fim de 2015, o único produto da McAfee compatível com o Windows Server 2003 SP2 será o Application Control e o Change Control.  Consulte KB81563 para obter detalhes.


NOTAS:
  • A versão de Disponibilidade geral (GA) do Windows Server 2008 mostra a versão como Windows Server 2008, compilação 6001: Service Pack 1. Esta será a versão de base e o Service Pack 1 está incluído.
  • A instalação da URL é compatível com todos os sistemas operacionais que podem usar qualquer um dos seguintes navegadores Internet Explorer: IE 7.x, IE 10.x e IE 11.x.


Voltar ao início 0
1 2
As seguintes plataformas de virtualização são compatíveis com o Endpoint Security.

NOTAS:
  • A McAfee executa testes em instalação, testes de sanidade em cada módulo e desinstalação.
  • Se um produto ou versão não estiver listado, não oferecemos suporte a ele.
  • Os ambientes Citrix VDI-in-a-Box não são compatíveis.
Servidor de virtualização e aplicativo Versões testadas
AWS 2012 R2
Azure Windows 7 e versões posteriores
Windows Server 2008 R2 e versões posteriores
Citrix XenApp 7.6
Citrix XenDesktop 7.0, 7.6, 7.11, 7.13
Citrix XenServer 6.2
Microsoft Hyper-V Server 2016 2016
Microsoft Hyper-V Server 2012 R2 2012
Microsoft App-V 5.2
VMware ESXi1 5.5, 6.0, 6.5 (compatibilidade adicionada no ENS 10.5.x)
VMware Player 6.0.3
VMware Workstation 10.0

1 O VMware VSphere está incluído na referência ao VMware ESXi.

4
5 6
7se o ENS se estiver instalado a partir do SecurityCenter ou do ePO Cloud, a versão mais recente do MA será automaticamente instalada e atualizada com as atualizações de produto quando necessário. O seguinte se aplica ao ENS gerenciado por servidores ePO locais mantidos pelo cliente.

Para garantir que a versão seja compatível com o seu sistema operacional, consulte a documentação do McAfee Agent.

Para exibir as informações de versão ou compilação do
MA 5.x, consulte KB82105.
Produto Versão mínima do MA
ENS 10.5.4-10.6.0 Recomenda-se o MA 5.0 atualização 2 (5.0.2.333) ou posterior/MA 5.5.0 ou posterior
ENS 10.5.0-10.5.3 Recomenda-se o MA 5.0 atualização 2 (5.0.2.333) ou posterior/MA 5.0.5 ou posterior
ENS 10.2.0-10.2.2 MA 5.0 atualização 2 (5.0.2.333) ou posterior
Produto Versão mínima do ePO
ENS 10.6.0 ePO 5.3.1 ou posterior
ENS 10.5.4 Recomenda-se o ePO 5.1.1 ou posterior ou o ePO 5.3.1 ou posterior
ENS 10.5.0-10.5.3 Recomenda-se o ePO 5.1.1 ou posterior ou o ePO 5.3.1 ou posterior

NOTA: o ePO 5.10 não é compatível.
ENS 10.2.0-10.2.2 Recomenda-se o ePO 5.1.1 ou posterior ou o ePO 5.3.1 ou posterior

NOTA: o ePO 5.10 não é compatível.
A varredura do ENS Real Protect não é compatível com as seguintes versões do Windows:
  • Microsoft Windows Embedded Standard 8.1
  • Microsoft Windows Embedded Standard 7
  • Microsoft System Center Configuration Manager (SCCM) 2012 R2
  • Microsoft Certified Windows To Go Device
O ENS 10.2.1 e o ENS 10.5.1 adicionam suporte para CAVA com as plataformas Dell EMC. Para obter mais informações e instruções para instalar o ENS com suporte para CAVA, consulte KB88973.
0
1
Cliente de e-mail
ENS Web Control 10.2.x ENS Web Control 10.5.x/10.6.x
Microsoft Outlook na web 2016 Sim Sim
Microsoft Outlook 2016 Sim1 Sim1
Microsoft Outlook 2013 Sim Sim
Microsoft Outlook 2010 Não Sim
Yahoo webmail Sim Sim
Webmail Gmail Sim Sim

1 Anotações de e-mail são compatíveis somente no painel de visualização do Outlook 2016. 2
3 4
5
Navegador
ENS 10.x
, incluindo Controle da Web
Comentários
Google Chrome Sim
Microsoft Edge Não
Mozilla Firefox Sim
  • Firefox 56 ou posterior: o ENS Web Control 10.5.4 adiciona suporte para o Firefox 56. Para obter mais informações, consulte KB89947.
  • Firefox 51: o ENS Web Control 10.2.1 e o 10.5.1 adicionam suporte para o Firefox 51.
Microsoft Internet Explorer 11 Sim
Microsoft Internet Explorer 10 Sim Compatível somente com Windows Vista.
Microsoft Internet Explorer 7 Sim Compatível apenas quando o ENS Web Control contata o SecurityCenter. Não é compatível quando ENS Web Control contata o ePO Cloud local.

NOTAS:
  • Devido à alta frequência com a qual os navegadores Chrome e Firefox são lançados, novas versões do navegador podem interromper o suporte do ENS Web Control para Chrome ou Firefox. A próxima versão de atualização do ENS destina-se a adicionar suporte de versões anteriores para o navegador.
  • O ENS Web Control não é de 64 bits e não é compatível com navegadores nativos de 64 bits, mas é compatível com navegadores de 64 bits no modo de 32 bits.
  • Não há suporte para o modo protegido avançado no Internet Explorer.
6
7 8
Os requisitos de hardware do sistema estão sujeitos à alteração e são influenciados por atualizações, hotfixes e arquivos DAT aplicados. Consulte KB75027 para obter informações sobre o impacto de arquivos DAT maiores.
  • CPU/RAM - CPU: recomenda-se, no mínimo, um único núcleo Processador Dual Core Intel® ou arquitetura compatível. RAM: versão 10. As especificações abaixo estão sujeitas a alterações:

    NOTA: as especificações do processador a seguir são uma diretriz recomendada, mas não são um requisito de disco rígido.
    Sistema operacional
    Service Pack
    32 bits 64 bits Processador RAM Espaço mínimo livre em disco rígido
    Windows 10 X X 2 GHz ou mais 3 GB 1 GB
    Windows 8.1 atualização 1 X X 2 GHz ou mais 3 GB 1 GB
    Windows 8 - exceto Runtime X X 2 GHz ou mais 3 GB 1 GB
    Windows 7 SP1 X X 1,4 GHz ou mais 2 GB 1 GB
    Windows Embedded Standard 7 X X 1 GHz ou mais 1 GB 1 GB
    Windows Vista - não é compatível com o ENS 10.5 ou posterior SP2 X X 1,4 GHz ou mais 2 GB 1 GB
    Windows Embedded 8 X X 1 GHz ou mais 1 GB 1 GB
    Windows Server 2016 X 2 GHz ou mais 3 GB 1 GB
    Windows Server 2012 R2 X 2 GHz ou mais 3 GB 1 GB
    Windows Server 2012 X 2 GHz ou mais 3 GB 1 GB
    Windows Storage Server 2012 e 2012 R2 X 2 GHz ou mais 3 GB 1 GB
    Windows Server 2008 R2 X X 1,4 GHz ou superior 2 GB 1 GB
    Windows Server 2008 - não é compatível com o ENS 10.5 ou posterior X X 1,4 GHz ou superior 2 GB 1 GB
    Windows Storage Server 2008 R2 X X 1,4 GHz ou mais 2 GB 1 GB
    Windows Storage Server 2008 - não é compatível com o ENS 10.5 ou posterior X X 1,4 GHz ou mais 2 GB 1 GB
    Windows Small Business Server 2008 - não é compatível com o ENS 10.5 ou posterior X 1,4 GHz ou mais 2 GB 1 GB
    Windows Small Business Server 2011 X 1,4 GHz ou mais 2 GB 1 GB
    Windows Point of Service 1.1 X 1 GHz ou mais 1 GB 1 GB
  • Mouse - o mouse da Microsoft ou dispositivo apontador compatível
  • Monitor - monitor VGA de 256 cores ou superior


Voltar ao início
O mecanismo de varredura de memória da Proteção adaptável contra ameaças é compatível com Intel "HD Graphics", "Iris Graphics" e "Iris Pro Graphics" a partir dos processadores Ivy Bridge (2012) e mais recentes.

Aviso de isenção de responsabilidade

O conteúdo original deste artigo foi redigido em inglês. Se houver diferenças entre o conteúdo em inglês e sua tradução, o conteúdo em inglês será o mais exato. Parte deste conteúdo foi criado por meio de tradução automática da Microsoft.

Classificar este documento

Beta Translate with

Select a desired language below to translate this page.